/** Shopify CDN: Minification failed

Line 71:0 Expected "}" to go with "{"

**/
.rich-text_container {
	display: flex;
	flex-direction: column;
	gap: 2rem;
}

.rich-text_container .rich-text_heading {
	margin: 0;
}

.rich-text_container .rich-text_sub-heading + .rich-text_title {
	margin-top: -1.5rem;
}

.rich-text_container .rich-text_description {
	margin-bottom: 1rem;
}

.rich-text_container .rich-text_button {
	display: flex;
	gap: 1.5rem;
}

.rich-text_container .rich-text_button .button {
	min-width: 16rem;
}

.rich-text_align-center {
	text-align: center;
}

.rich-text_align-center .rich-text_button {
	justify-content: center;
}

.rich-text_description {
  padding-left: 160px !important;
  padding-right: 160px !important;
}
.rich-text_sub-heading {
  font-size: 12px;
}

@media screen and (max-width: 768px) {
  .rich-text_description {
  padding-left: 50px !important;
  padding-right: 50px !important;
}

  .rich-text_container {
    margin-bottom: 40px !important;
  }

.rich-text_heading {
    font-weight: normal;
    font-size: 12px;
  }
  
@media screen and (min-width: 1400px) {
  .rich-text_description { 
  padding-left: 1050px !important;
  padding-right: 1050px !important;
}

}
